# translation of kay.po to Serbian
# Chusslove Illich <caslav.ilic@gmx.net>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kay\n"
"POT-Creation-Date: 2005-08-18 04:25+0200\n"
"PO-Revision-Date: 2005-08-19 23:16+0200\n"
"Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: medianotifier.cpp:160
msgid ""
"An autorun file as been found on your '%1'. Do you want to execute it?\n"
"Note that executing a file on a medium may compromise your system's security"
msgstr ""
"Fajl za automatsko pokretanje je nađen na „%1“. Želite li da ga izvršite?\n"
"Pokretanje fajla na medijumu može ugroziti bezbednost vašeg sistema."

#: medianotifier.cpp:164
#, c-format
msgid "Autorun - %1"
msgstr "Automatsko pokretanje — %1"

#: medianotifier.cpp:234
msgid ""
"An autoopen file as been found on your '%1'. Do you want to open '%2'?\n"
"Note that opening a file on a medium may compromise your system's security"
msgstr ""
"Fajl za automatsko otvaranje je nađen na „%1“. Želite li da otvorite „%2“?\n"
"Otvaranje fajla na medijumu može ugroziti bezbednost vašeg sistema."

#: medianotifier.cpp:238
#, c-format
msgid "Autoopen - %1"
msgstr "Automatsko otvaranje — %1"

#: notificationdialog.cpp:35
msgid "Medium Detected"
msgstr "Medijum otkriven"

#: notificationdialog.cpp:44
msgid "<b>Medium type:</b>"
msgstr "<b>Tip medijuma:</b>"

#: notificationdialog.cpp:58
msgid "Configure..."
msgstr "Podesi..."

#. i18n: file notificationdialogview.ui line 69
#: rc.cpp:3
#, no-c-format
msgid "A new medium has been detected.<br><b>What do you want to do?</b>"
msgstr "Otkriven je novi medijum.<br><b>Šta želite da uradite?</b>"

#. i18n: file notificationdialogview.ui line 90
#: rc.cpp:6
#, no-c-format
msgid "..."
msgstr "..."

#. i18n: file notificationdialogview.ui line 103
#: rc.cpp:9
#, no-c-format
msgid "&Always do this for this type of media"
msgstr "&Uvek uradi ovo za ovaj tip medijuma"
